<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package newscope
 */

get_header();
?>
	<?php

		/**
		* Hook - newscope_action_before_index_page.
		*
		* @hooked newscope_index_page_start
		*/
		do_action( 'newscope_action_before_index_page' );

		/**
		* Hook - newscope_action_grid_list.
		*
		* @hooked newscope_grid_list_loop
		*/
		do_action( 'newscope_action_grid_list' );
		
		/**
		* Hook - newscope_action_after_index_page.
		*
		* @hooked newscope_index_page_end
		*/
		do_action( 'newscope_action_after_index_page' );
	?>
<?php
get_footer();
